# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# iiron <iiro.nummela@nkl.fi>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-03-19 10:38-0700\n"
"PO-Revision-Date: 2020-10-18 03:20+0000\n"
"Last-Translator: iiron <iiro.nummela@nkl.fi>\n"
"Language-Team: Finnish <https://hosted.weblate.org/projects/gnu-mailman/"
"postorius/fi/>\n"
"Language: fi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.3.1-dev\n"

#: forms/domain_forms.py:34
#, python-format
msgid ""
"The domain from which you want the web UI to be served from. This can be "
"same or different from the Mail Host. You can edit the list of available web "
"hosts <a href=\"%s\">here</a>."
msgstr ""

#: forms/domain_forms.py:45 forms/list_forms.py:98
#: templates/postorius/domain/index.html:21
msgid "Mail Host"
msgstr ""

#: forms/domain_forms.py:46 forms/domain_forms.py:65
msgid "Please enter a domain name"
msgstr "Anna verkkotunnus"

#: forms/domain_forms.py:47 forms/domain_forms.py:66
msgid "Please enter a valid domain name."
msgstr "Anna kelvollinen verkkotunnus."

#: forms/domain_forms.py:50
msgid ""
"The domain for your mailing lists. For example when you want lists like "
"testing@example.com, enter example.com here."
msgstr ""

#: forms/domain_forms.py:54 forms/list_forms.py:91 forms/list_forms.py:945
#: templates/postorius/domain/index.html:22 templates/postorius/index.html:56
msgid "Description"
msgstr "Kuvaus"

#: forms/domain_forms.py:57 templates/postorius/domain/index.html:23
msgid "Alias Domain"
msgstr ""

#: forms/domain_forms.py:59 forms/domain_forms.py:88
msgid "Please enter a valid domain name or nothing."
msgstr ""

#: forms/domain_forms.py:61
msgid "Normally empty.  Used only for unusual Postfix configs."
msgstr ""

#: forms/domain_forms.py:64 templates/postorius/domain/index.html:24
msgid "Web Host"
msgstr ""

#: forms/domain_forms.py:78
msgid "Please enter a valid domain name"
msgstr ""

#: forms/domain_forms.py:103
msgid "Owner's Email"
msgstr ""

#: forms/fields.py:28
msgid "Regular"
msgstr ""

#: forms/fields.py:29
msgid "Plain Text Digests"
msgstr ""

#: forms/fields.py:30
msgid "Mime Digests"
msgstr ""

#: forms/fields.py:31
msgid "Summary Digests"
msgstr ""

#: forms/fields.py:34 forms/list_forms.py:150
msgid "Enabled"
msgstr ""

#: forms/fields.py:35 forms/list_forms.py:151
msgid "Disabled"
msgstr ""

#: forms/fields.py:36
msgid "Disabled by Owner"
msgstr ""

#: forms/fields.py:37
msgid "Disabled by Bounces"
msgstr ""

#: forms/fields.py:120
msgid "Make at least one selection"
msgstr ""

#: forms/fields.py:131
msgid "Delivery mode"
msgstr ""

#: forms/fields.py:133
msgid ""
"If you select summary digests , you'll get posts bundled together (usually "
"one per day but possibly more on busy lists), instead of singly when they're "
"sent. Your mail reader may or may not support MIME digests. In general MIME "
"digests are preferred, but if you have a problem reading them, select plain "
"text digests."
msgstr ""

#: forms/fields.py:152
msgid "Delivery status"
msgstr ""

#: forms/fields.py:154
msgid ""
"Set this option to Enabled to receive messages posted to this mailing list. "
"Set it to Disabled if you want to stay subscribed, but don't want mail "
"delivered to you for a while (e.g. you're going on vacation). If you disable "
"mail delivery, don't forget to re-enable it when you come back; it will not "
"be automatically re-enabled."
msgstr ""

#: forms/list_forms.py:38
msgid "Hold for moderation"
msgstr ""

#: forms/list_forms.py:39
msgid "Reject (with notification)"
msgstr ""

#: forms/list_forms.py:40
msgid "Discard (no notification)"
msgstr ""

#: forms/list_forms.py:41
msgid "Accept immediately (bypass other rules)"
msgstr ""

#: forms/list_forms.py:42
msgid "Default processing"
msgstr ""

#: forms/list_forms.py:46
msgid "Daily"
msgstr ""

#: forms/list_forms.py:47
msgid "Weekly"
msgstr ""

#: forms/list_forms.py:48
msgid "Quarterly"
msgstr ""

#: forms/list_forms.py:49
msgid "Monthly"
msgstr ""

#: forms/list_forms.py:50
msgid "Yearly"
msgstr ""

#: forms/list_forms.py:54
msgid "Only mailinglist moderators"
msgstr ""

#: forms/list_forms.py:55
msgid "Only mailinglist members"
msgstr ""

#: forms/list_forms.py:56
msgid "Anyone"
msgstr ""

#: forms/list_forms.py:70 templates/postorius/user/subscriptions.html:22
msgid "List Name"
msgstr ""

#: forms/list_forms.py:72
msgid "Please enter a name for your list."
msgstr ""

#: forms/list_forms.py:73
msgid "Please enter a valid list name."
msgstr ""

#: forms/list_forms.py:76
msgid "Initial list owner address"
msgstr ""

#: forms/list_forms.py:78
msgid "Please enter the list owner's email address."
msgstr ""

#: forms/list_forms.py:82
msgid "Advertise this list?"
msgstr ""

#: forms/list_forms.py:84
msgid "Please choose a list type."
msgstr ""

#: forms/list_forms.py:87
msgid "Advertise this list in list index"
msgstr ""

#: forms/list_forms.py:88
msgid "Hide this list in list index"
msgstr ""

#: forms/list_forms.py:101
msgid "Choose an existing Domain."
msgstr ""

#: forms/list_forms.py:102
msgid "Choose a valid Mail Host"
msgstr ""

#: forms/list_forms.py:105
msgid "List Style"
msgstr ""

#: forms/list_forms.py:108
msgid "Choose a List Style."
msgstr ""

#: forms/list_forms.py:109
msgid "Choose a valid List Style."
msgstr ""

#: forms/list_forms.py:112
msgid "Site admin has not created any domains"
msgstr ""

#: forms/list_forms.py:125
msgid "Please enter a valid listname"
msgstr ""

#: forms/list_forms.py:154 forms/list_forms.py:187
msgid "Your email address"
msgstr ""

#: forms/list_forms.py:158
msgid ""
"Subscribing via \"Primary Address\" will change subscription address when "
"you change your primary address."
msgstr ""

#: forms/list_forms.py:161 forms/list_forms.py:190 forms/member_forms.py:29
#: forms/system.py:36
msgid "Please enter an email address."
msgstr ""

#: forms/list_forms.py:162 forms/list_forms.py:191 forms/member_forms.py:30
#: forms/system.py:37
msgid "Please enter a valid email address."
msgstr ""

#: forms/list_forms.py:165 forms/list_forms.py:194
msgid "Your name (optional)"
msgstr ""

#: forms/list_forms.py:178 forms/list_forms.py:1213 views/list.py:442
msgid "Primary Address ({})"
msgstr ""

#: forms/list_forms.py:209
msgid "Open"
msgstr ""

#: forms/list_forms.py:210 templates/postorius/domain/template_delete.html:27
#: templates/postorius/lists/template_delete.html:24
msgid "Confirm"
msgstr "Vahvista"

#: forms/list_forms.py:211
msgid "Moderate"
msgstr ""

#: forms/list_forms.py:212
msgid "Confirm, then moderate"
msgstr ""

#: forms/list_forms.py:221
msgid "Subscription Policy"
msgstr ""

#: forms/list_forms.py:223
msgid ""
"Open: Subscriptions are added automatically\n"
"Confirm: Subscribers need to confirm the subscription using an email sent to "
"them\n"
"Moderate: Moderators will have to authorize each subscription manually.\n"
"Confirm then Moderate: First subscribers have to confirm, then a moderator "
"needs to authorize."
msgstr ""

#: forms/list_forms.py:232
msgid "Un-Subscription Policy"
msgstr ""

#: forms/list_forms.py:234
msgid ""
"Open: Un-Subscriptions happen automatically\n"
"Confirm: Subscribers need to confirm the un-subscription using an email sent "
"to them\n"
"Moderate: Moderators will have to authorize each un-subscription manually.\n"
"Confirm then Moderate: First subscribers have to confirm, then a moderator "
"needs to authorize."
msgstr ""

#: forms/list_forms.py:247 forms/list_forms.py:273 forms/list_forms.py:282
#: forms/list_forms.py:388 forms/list_forms.py:396 forms/list_forms.py:437
#: forms/list_forms.py:551 forms/list_forms.py:558 forms/list_forms.py:600
#: forms/list_forms.py:668 forms/list_forms.py:703 forms/list_forms.py:716
#: forms/list_forms.py:724 forms/list_forms.py:732 forms/list_forms.py:750
#: forms/list_forms.py:766 forms/list_forms.py:877 forms/list_forms.py:886
#: forms/list_forms.py:898 forms/list_forms.py:908 forms/list_forms.py:920
#: forms/list_forms.py:939 forms/list_forms.py:982 forms/list_forms.py:989
#: forms/list_forms.py:1010 forms/list_forms.py:1081 forms/user_forms.py:55
msgid "Yes"
msgstr ""

#: forms/list_forms.py:247 forms/list_forms.py:273 forms/list_forms.py:282
#: forms/list_forms.py:388 forms/list_forms.py:396 forms/list_forms.py:437
#: forms/list_forms.py:551 forms/list_forms.py:558 forms/list_forms.py:600
#: forms/list_forms.py:668 forms/list_forms.py:703 forms/list_forms.py:716
#: forms/list_forms.py:724 forms/list_forms.py:732 forms/list_forms.py:750
#: forms/list_forms.py:766 forms/list_forms.py:877 forms/list_forms.py:886
#: forms/list_forms.py:898 forms/list_forms.py:908 forms/list_forms.py:920
#: forms/list_forms.py:939 forms/list_forms.py:982 forms/list_forms.py:989
#: forms/list_forms.py:1010 forms/list_forms.py:1082 forms/user_forms.py:55
msgid "No"
msgstr ""

#: forms/list_forms.py:249
msgid "Process Bounces"
msgstr ""

#: forms/list_forms.py:251
msgid ""
"Specifies whether or not this list should do automatic bounce processing."
msgstr ""

#: forms/list_forms.py:256
msgid "Bounce score threshold"
msgstr ""

#: forms/list_forms.py:259
msgid ""
"This is the bounce score above which a member's subscription  will be "
"automatically disabled. When the subscription is  re-enabled, their bounce "
"score will be reset to zero."
msgstr ""

#: forms/list_forms.py:264
msgid "Bounce info stale after"
msgstr ""

#: forms/list_forms.py:267
msgid ""
"The number of days after which a member's bounce information is considered "
"stale. If no new bounces have been received in the interim, the bounce score "
"is reset to zero. This value must be an integer. "
msgstr ""

#: forms/list_forms.py:275
msgid "Notify owner on disable"
msgstr ""

#: forms/list_forms.py:277
msgid ""
"This option controls whether or not the list owner is notified when a "
"member's subscription is automatically disabled due to their bounce "
"threshold being reached. "
msgstr ""

#: forms/list_forms.py:284
msgid "Notify owner on removal"
msgstr ""

#: forms/list_forms.py:286
msgid ""
"This option controls whether or not the list owner is notified when a member "
"is removed from the list after their disabled notifications have been "
"exhausted. "
msgstr ""

#: forms/list_forms.py:293
msgid "Bounce disabled warnings interval"
msgstr ""

#: forms/list_forms.py:296
msgid "The number of days between each disabled notification."
msgstr ""

#: forms/list_forms.py:300
msgid "Bounce disable warnings"
msgstr ""

#: forms/list_forms.py:303
msgid ""
"The number of notices a disabled member will receive before their address is "
"removed from the mailing list's roster. Set this to 0 to immediately remove "
"an address from the list once their bounce score exceeds the threshold. This "
"value must be an integer. "
msgstr ""

#: forms/list_forms.py:317
msgid "Public archives"
msgstr ""

#: forms/list_forms.py:318
msgid "Private archives"
msgstr ""

#: forms/list_forms.py:319
msgid "Do not archive this list"
msgstr ""

#: forms/list_forms.py:323
msgid "Plain text"
msgstr ""

#: forms/list_forms.py:324
msgid "Markdown text"
msgstr ""

#: forms/list_forms.py:330
msgid "Archive policy"
msgstr ""

#: forms/list_forms.py:331
msgid "Policy for archiving messages for this list"
msgstr ""

#: forms/list_forms.py:336
msgid "Active archivers"
msgstr ""

#: forms/list_forms.py:343
msgid "Archive Rendering mode"
msgstr ""

#: forms/list_forms.py:344
msgid ""
"This option enables rendering of emails in archiver as rich text with "
"formatting based on markup in the email.\n"
"Currently, this option is only supported by Hyperkitty."
msgstr ""

#: forms/list_forms.py:376
msgid "Acceptable aliases"
msgstr ""

#: forms/list_forms.py:379
msgid ""
"This is a list, one per line, of addresses and regexps matching addresses "
"that are acceptable in To: or Cc: in lieu of the list posting address when "
"`require_explicit_destination' is enabled.  Entries are either email "
"addresses or regexps matching email addresses.  Regexps are entries "
"beginning with `^' and are matched against every recipient address in the "
"message. The matching is performed with Python's re.match() function, "
"meaning they are anchored to the start of the string."
msgstr ""

#: forms/list_forms.py:390
msgid "Require Explicit Destination"
msgstr ""

#: forms/list_forms.py:392
msgid ""
"This checks to ensure that the list posting address or an acceptable alias "
"explicitly appears in a To: or Cc: header in the post."
msgstr ""

#: forms/list_forms.py:398
msgid "Administrivia"
msgstr ""

#: forms/list_forms.py:400
msgid ""
"Administrivia tests will check postings to see whether it's really meant as "
"an administrative request (like subscribe, unsubscribe, etc), and will add "
"it to the the administrative requests queue, notifying the administrator of "
"the new request, in the process."
msgstr ""

#: forms/list_forms.py:407
msgid "Default action to take when a member posts to the list"
msgstr ""

#: forms/list_forms.py:409
msgid "Please choose a default member action."
msgstr ""

#: forms/list_forms.py:413
msgid ""
"Default action to take when a member posts to the list.\n"
"Hold: This holds the message for approval by the list moderators.\n"
"Reject: this automatically rejects the message by sending a bounce notice to "
"the post's author. The text of the bounce notice can be configured by you.\n"
"Discard: this simply discards the message, with no notice sent to the post's "
"author.\n"
"Accept: accepts any postings without any further checks.\n"
"Default Processing: run additional checks and accept the message."
msgstr ""

#: forms/list_forms.py:426
msgid "Default action to take when a non-member posts to the list"
msgstr ""

#: forms/list_forms.py:428
msgid "Please choose a default non-member action."
msgstr ""

#: forms/list_forms.py:432
msgid ""
"When a post from a non-member is received, the message's sender is matched "
"against the list of explicitly accepted, held, rejected (bounced), and "
"discarded addresses. If no match is found, then this action is taken."
msgstr ""

#: forms/list_forms.py:439
msgid "Emergency Moderation"
msgstr ""

#: forms/list_forms.py:441
msgid ""
"When this option is enabled, all list traffic is emergency moderated, i.e. "
"held for moderation. Turn this option on when your list is experiencing a "
"flamewar and you want a cooling off period. "
msgstr ""

#: forms/list_forms.py:448
msgid "Maximum message size"
msgstr ""

#: forms/list_forms.py:451
msgid ""
"The maximum allowed message size in KB. This can be used to prevent emails "
"with large attachments. A size of 0 disables the check."
msgstr ""

#: forms/list_forms.py:456
msgid "Maximum number of recipients"
msgstr ""

#: forms/list_forms.py:459
msgid ""
"The maximum number of recipients for a message. This can be used to prevent "
"mass mailings from being accepted. A value of 0 disables the check."
msgstr ""

#: forms/list_forms.py:473
msgid "Accept these non-members"
msgstr ""

#: forms/list_forms.py:476
msgid ""
"This is a list, one per line, of regexps matching addresses that are allowed "
"to post to this mailing list without subscribing to the list. Entries are "
"regexps beginning with `^' and are matched against the sender addresses in "
"the message. While non-regexp addresses can be entered here, it is preferred "
"to add the address as a nonmember and set the nonmember's Moderation to "
"Default Processing."
msgstr ""

#: forms/list_forms.py:486
msgid "Hold these non-members"
msgstr ""

#: forms/list_forms.py:489
msgid ""
"This is a list, one per line, of regexps matching nonmember addresses, posts "
"from which are held automatically. Entries are regexps beginning with `^' "
"and are matched against the sender addresses in the message. While non-"
"regexp addresses can be entered here, it is preferred to add the address as "
"a nonmember and set the nonmember's Moderation to Hold."
msgstr ""

#: forms/list_forms.py:498
msgid "Reject these non-members"
msgstr ""

#: forms/list_forms.py:501
msgid ""
"This is a list, one per line, of regexps matching nonmember addresses, posts "
"from which are rejected with notice to the sender. Entries are regexps "
"beginning with `^' and are matched against the sender addresses in the "
"message. While non-regexp addresses can be entered here, it is preferred to "
"add the address as a nonmember and set the nonmember's Moderation to Reject."
msgstr ""

#: forms/list_forms.py:511
msgid "Discard these non-members"
msgstr ""

#: forms/list_forms.py:514
msgid ""
"This is a list, one per line, of regexps matching nonmember addresses, posts "
"from which are discarded automatically. Entries are regexps beginning with "
"`^' and are matched against the sender addresses in the message. While non-"
"regexp addresses can be entered here, it is preferred to add the address as "
"a nonmember and set the nonmember's Moderation to Discard."
msgstr ""

#: forms/list_forms.py:536
msgid "Invalid alias regexp: {}: {}"
msgstr ""

#: forms/list_forms.py:542
msgid "Invalid alias email: {}"
msgstr ""

#: forms/list_forms.py:554
msgid "Enable Digests"
msgstr ""

#: forms/list_forms.py:555
msgid "Should Mailman enable digests for this MailingList?"
msgstr ""

#: forms/list_forms.py:561
msgid "Send Digest Periodically"
msgstr ""

#: forms/list_forms.py:562
msgid "Should Mailman send out digests periodically?"
msgstr ""

#: forms/list_forms.py:568
msgid "Digest Volume Frequency"
msgstr ""

#: forms/list_forms.py:569
msgid ""
"At what frequency should Mailman increment the digest volume number and "
"reset the issue number?"
msgstr ""

#: forms/list_forms.py:573
msgid "Digest size threshold"
msgstr ""

#: forms/list_forms.py:574
msgid "How big in Kb should a digest be before it gets sent out?"
msgstr ""

#: forms/list_forms.py:583
msgid "DMARC mitigation action"
msgstr ""

#: forms/list_forms.py:587
msgid "Please choose a DMARC mitigation action."
msgstr ""

#: forms/list_forms.py:589
msgid "No DMARC mitigations"
msgstr ""

#: forms/list_forms.py:590
msgid "Replace From: with list address"
msgstr ""

#: forms/list_forms.py:592
msgid "Wrap the message in an outer message From: the list."
msgstr ""

#: forms/list_forms.py:593
msgid "Reject the message"
msgstr ""

#: forms/list_forms.py:594
msgid "Discard the message"
msgstr ""

#: forms/list_forms.py:596
msgid ""
"The action to apply to messages From: a domain publishing a DMARC policy of "
"reject or quarantine or to all messages if DMARC Mitigate unconditionally is "
"True."
msgstr ""

#: forms/list_forms.py:603
msgid "DMARC Mitigate unconditionally"
msgstr ""

#: forms/list_forms.py:605
msgid ""
"If DMARC mitigation action is munge_from or wrap_message, should it apply to "
"all messages regardless of the DMARC policy of the From: domain."
msgstr ""

#: forms/list_forms.py:609
msgid "DMARC rejection notice"
msgstr ""

#: forms/list_forms.py:613
msgid ""
"Text to replace the default reason in any rejection notice to be sent when "
"DMARC mitigation action of reject applies."
msgstr ""

#: forms/list_forms.py:616
msgid "DMARC wrapped message text"
msgstr ""

#: forms/list_forms.py:620
msgid ""
"Text to be added as a separate text/plain MIME part preceding the original "
"message part in the wrapped message when DMARC mitigation action of wrap "
"message applies."
msgstr ""

#: forms/list_forms.py:626 templatetags/membership_helpers.py:78
#: templatetags/membership_helpers.py:84
msgid "None"
msgstr ""

#: forms/list_forms.py:627
msgid "Individual"
msgstr ""

#: forms/list_forms.py:628
msgid "Full"
msgstr ""

#: forms/list_forms.py:632
msgid ""
"\n"
"    None: No personalization.\n"
"\n"
"    Individual: Everyone gets a unique copy of the message, and there are "
"a           few more substitution variables, but no headers are modified.\n"
"\n"
"    Full: All of the 'individual' personalization plus recipient "
"header           modification. "
msgstr ""

#: forms/list_forms.py:642 templates/postorius/lists/held_messages.html:30
#: templates/postorius/lists/held_messages.html:108
#: templates/postorius/lists/pending_confirmations.html:36
#: templates/postorius/lists/subscription_requests.html:37
msgid "Discard"
msgstr ""

#: forms/list_forms.py:643 templates/postorius/lists/held_messages.html:29
#: templates/postorius/lists/held_messages.html:107
#: templates/postorius/lists/subscription_requests.html:40
msgid "Reject"
msgstr ""

#: forms/list_forms.py:644
msgid "Forward"
msgstr ""

#: forms/list_forms.py:645
msgid "Preserve"
msgstr ""

#: forms/list_forms.py:648
msgid ""
"Action to take on messages which have no content\n"
"after filtering.\n"
" Discard = silently discard the message.\n"
" Reject = discard the message and notify the sender.\n"
" Forward = forward the message to the list owner(s).\n"
" Preserve = save the message in qfiles/bad.\n"
msgstr ""

#: forms/list_forms.py:665
msgid "Personalize"
msgstr ""

#: forms/list_forms.py:671
msgid "Filter content"
msgstr ""

#: forms/list_forms.py:672
msgid ""
"Should Mailman filter the content of list traffic according to the settings "
"below?"
msgstr ""

#: forms/list_forms.py:675
msgid "Filter types"
msgstr ""

#: forms/list_forms.py:678
msgid ""
"MimeTypes to filter from the incoming posts. A list of common types can be "
"found <a href=\"https://developer.mozilla.org/en-US/docs/Web/HTTP/"
"Basics_of_HTTP/MIME_types/Common_types\">here </a>"
msgstr ""

#: forms/list_forms.py:683
msgid "Filter extensions"
msgstr ""

#: forms/list_forms.py:686
msgid "Extensions to filter from the incoming posts."
msgstr ""

#: forms/list_forms.py:689
msgid "Pass types"
msgstr ""

#: forms/list_forms.py:692
msgid ""
"MimeTypes to allow in the incoming posts. A list of common types can be "
"found <a href=\"https://developer.mozilla.org/en-US/docs/Web/HTTP/"
"Basics_of_HTTP/MIME_types/Common_types\">here </a>"
msgstr ""

#: forms/list_forms.py:697
msgid "Pass extensions"
msgstr ""

#: forms/list_forms.py:700
msgid "Extensions to allow in the incoming posts."
msgstr ""

#: forms/list_forms.py:706
msgid "Collapse alternatives"
msgstr ""

#: forms/list_forms.py:707
msgid ""
"Should Mailman collapse multipart/alternative to its first part content?"
msgstr ""

#: forms/list_forms.py:713
msgid "Filter Action"
msgstr ""

#: forms/list_forms.py:719
msgid "Convert html to plaintext"
msgstr ""

#: forms/list_forms.py:720
msgid ""
"Should Mailman convert text/html parts to plain text? This conversion "
"happens after MIME attachments have been stripped."
msgstr ""

#: forms/list_forms.py:727
msgid "Anonymous list"
msgstr ""

#: forms/list_forms.py:728
msgid ""
"Hide the sender of a message, replacing it with the list address (Removes "
"From, Sender and Reply-To fields)"
msgstr ""

#: forms/list_forms.py:735
msgid "Include RFC2369 headers"
msgstr ""

#: forms/list_forms.py:737
msgid ""
"Yes is highly recommended. RFC 2369 defines a set of List-* headers that are "
"normally added to every message sent to the list membership. These greatly "
"aid end-users who are using standards compliant mail readers. They should "
"normally always be enabled. However, not all mail readers are standards "
"compliant yet, and if you have a large number of members who are using non-"
"compliant mail readers, they may be annoyed at these headers. You should "
"first try to educate your members as to why these headers exist, and how to "
"hide them in their mail clients. As a last resort you can disable these "
"headers, but this is not recommended (and in fact, your ability to disable "
"these headers may eventually go away)."
msgstr ""

#: forms/list_forms.py:753
msgid "Include the list post header"
msgstr ""

#: forms/list_forms.py:755
msgid ""
"This can be set to no for announce lists that do not wish to include the "
"List-Post header because posting to the list is discouraged."
msgstr ""

#: forms/list_forms.py:759
msgid "Explicit reply-to address"
msgstr ""

#: forms/list_forms.py:762
msgid ""
"This option allows admins to set an explicit Reply-to address. It is only "
"used if the reply-to is set to use an explicitly set header"
msgstr ""

#: forms/list_forms.py:770
msgid ""
"Should any existing Reply-To: header found in the original message be "
"stripped? If so, this will be done regardless of whether an explict Reply-"
"To: header is added by Mailman or not."
msgstr ""

#: forms/list_forms.py:774 forms/list_forms.py:781
msgid "Reply goes to list"
msgstr ""

#: forms/list_forms.py:778
msgid "Please choose a reply-to action."
msgstr ""

#: forms/list_forms.py:780
msgid "No Munging"
msgstr ""

#: forms/list_forms.py:782
msgid "Explicit Reply-to header set"
msgstr ""

#: forms/list_forms.py:783
msgid "Explicit Reply-to set; no Cc added"
msgstr ""

#: forms/list_forms.py:785
msgid ""
"Where are replies to list messages directed? No Munging is strongly "
"recommended for most mailing lists. \n"
"This option controls what Mailman does to the Reply-To: header in messages "
"flowing through this mailing list. When set to No Munging, no Reply-To: "
"header is added by Mailman, although if one is present in the original "
"message, it is not stripped. Setting this value to either Reply to List, "
"Explicit Reply, or Reply Only causes Mailman to insert a specific Reply-To: "
"header in all messages, overriding the header in the original message if "
"necessary (Explicit Reply inserts the value of reply_to_address). Explicit "
"Reply-to set; no Cc added is useful forannounce-only lists where you want to "
"avoid someone replying to the list address. There are many reasons not to "
"introduce or override the Reply-To: header. One is that some posters depend "
"on their own Reply-To: settings to convey their valid return address. "
"Another is that modifying Reply-To: makes it much more difficult to send "
"private replies. See <a href=\"http://marc.merlins.org/netrants/reply-to-"
"harmful.html\">`Reply-To' Munging Considered Harmful</a> for a general "
"discussion of this issue. See <a href=\"http://marc.merlins.org/netrants/"
"reply-to-useful.html\">`Reply-To' Munging Considered Useful</a> for a "
"dissenting opinion. Some mailing lists have restricted posting privileges, "
"with a parallel list devoted to discussions. Examples are `patches' or "
"`checkin' lists, where software changes are posted by a revision control "
"system, but discussion about the changes occurs on a developers mailing "
"list. To support these types of mailing lists, select Explicit Reply and set "
"the Reply-To: address option to point to the parallel list."
msgstr ""

#: forms/list_forms.py:817
msgid "Pipeline"
msgstr ""

#: forms/list_forms.py:822
msgid "Type of pipeline you want to use for this mailing list"
msgstr ""

#: forms/list_forms.py:830
msgid "Respond and continue processing"
msgstr ""

#: forms/list_forms.py:831
msgid "Respond and discard message"
msgstr ""

#: forms/list_forms.py:832
msgid "No automatic response"
msgstr ""

#: forms/list_forms.py:836
msgid "Autorespond to list owner"
msgstr ""

#: forms/list_forms.py:837
msgid ""
"Should Mailman send an auto-response to emails sent to the -owner address?"
msgstr ""

#: forms/list_forms.py:840
msgid "Autoresponse owner text"
msgstr ""

#: forms/list_forms.py:843
msgid "Auto-response text to send to -owner emails."
msgstr ""

#: forms/list_forms.py:847
msgid "Autorespond postings"
msgstr ""

#: forms/list_forms.py:848
msgid "Should Mailman send an auto-response to mailing list posters?"
msgstr ""

#: forms/list_forms.py:851
msgid "Autoresponse postings text"
msgstr ""

#: forms/list_forms.py:854
msgid "Auto-response text to send to mailing list posters."
msgstr ""

#: forms/list_forms.py:858
msgid "Autorespond requests"
msgstr ""

#: forms/list_forms.py:860
msgid ""
"Should Mailman send an auto-response to emails sent to the -request address? "
"If you choose yes, decide whether you want Mailman to discard the original "
"email, or forward it on to the system as a normal mail command."
msgstr ""

#: forms/list_forms.py:865
msgid "Autoresponse request text"
msgstr ""

#: forms/list_forms.py:868
msgid "Auto-response text to send to -request emails."
msgstr ""

#: forms/list_forms.py:870
msgid "Autoresponse grace period"
msgstr ""

#: forms/list_forms.py:872
msgid ""
"Number of days between auto-responses to either the mailing list or -"
"request/-owner address from the same poster. Set to zero (or negative) for "
"no grace period (i.e. auto-respond to every message)."
msgstr ""

#: forms/list_forms.py:880
msgid "Notify users of held messages"
msgstr ""

#: forms/list_forms.py:882
msgid ""
"Should Mailman notify users about their messages held for approval. If you "
"say 'No', no notifications will be sent to users about the pending approval "
"on their messages."
msgstr ""

#: forms/list_forms.py:889 forms/list_forms.py:1087
msgid "Send welcome message"
msgstr ""

#: forms/list_forms.py:891
msgid ""
"Send welcome message to newly subscribed members? Turn this off only if you "
"plan on subscribing people manually and don't want them to know that you did "
"so. Setting this to No is most useful for transparently migrating lists from "
"some other mailing list manager to Mailman.\n"
"The text of Welcome message can be set via the Templates tab."
msgstr ""

#: forms/list_forms.py:901
msgid "Send goodbye message"
msgstr ""

#: forms/list_forms.py:903
msgid ""
"Send goodbye message to newly unsubscribed members? Turn this off only if "
"you plan on unsubscribing people manually and don't want them to know that "
"you did so.\n"
"The text of Goodbye message can be set via the Templates tab."
msgstr ""

#: forms/list_forms.py:910
msgid "Admin immed notify"
msgstr ""

#: forms/list_forms.py:912
msgid ""
"Should the list moderators get immediate notice of new requests, as well as "
"daily notices about collected ones? List moderators (and list "
"administrators) are sent daily reminders of requests pending approval, like "
"subscriptions to a moderated list, or postings that are being held for one "
"reason or another. Setting this option causes notices to be sent immediately "
"on the arrival of new requests as well. "
msgstr ""

#: forms/list_forms.py:922
msgid "Notify admin of membership changes"
msgstr ""

#: forms/list_forms.py:923
msgid "Should administrator get notices of subscribes and unsubscribes?"
msgstr ""

#: forms/list_forms.py:928
msgid "Not Moderated"
msgstr ""

#: forms/list_forms.py:929
msgid "Moderated but allows for open posting"
msgstr ""

#: forms/list_forms.py:930
msgid "Moderated"
msgstr ""

#: forms/list_forms.py:941
msgid "Show list on index page"
msgstr ""

#: forms/list_forms.py:942
msgid "Choose whether to include this list on the list of all lists"
msgstr ""

#: forms/list_forms.py:948
msgid ""
"This description is used when the mailing list is listed with other mailing "
"lists, or in headers, and so forth. It should be as succinct as you can get "
"it, while still identifying what the list is."
msgstr ""

#: forms/list_forms.py:954
msgid "Information"
msgstr ""

#: forms/list_forms.py:955
msgid "A longer description of this mailing list."
msgstr ""

#: forms/list_forms.py:959
msgid "Display name"
msgstr ""

#: forms/list_forms.py:961
msgid "Display name is the name shown in the web interface."
msgstr ""

#: forms/list_forms.py:964
msgid "Subject prefix"
msgstr ""

#: forms/list_forms.py:969
msgid "Preferred Language"
msgstr ""

#: forms/list_forms.py:975
msgid "Members List Visibility"
msgstr ""

#: forms/list_forms.py:979
msgid "Who is allowed to see members list for this MailingList?"
msgstr ""

#: forms/list_forms.py:984
msgid "Gateway to mail"
msgstr ""

#: forms/list_forms.py:985
msgid ""
"Flag indicating that posts to the linked newsgroup should be gated to the "
"list"
msgstr ""

#: forms/list_forms.py:991
msgid "Gateway to news"
msgstr ""

#: forms/list_forms.py:992
msgid ""
"Flag indicating that posts to the list should be gated to the linked "
"newsgroup."
msgstr ""

#: forms/list_forms.py:996
msgid "Linked Newsgroup"
msgstr ""

#: forms/list_forms.py:999
msgid "The name of the linked newsgroup."
msgstr ""

#: forms/list_forms.py:1002
msgid "Newsgroup moderation"
msgstr ""

#: forms/list_forms.py:1006
msgid "The moderation policy for the linked newsgroup, if there is one."
msgstr ""

#: forms/list_forms.py:1012
msgid "NNTP Include subject prefix "
msgstr ""

#: forms/list_forms.py:1013
msgid ""
"Flag indicating whether the list's \"Subject Prefix\" should be included in "
"posts gated to usenet."
msgstr ""

#: forms/list_forms.py:1028
msgid "Emails to mass subscribe"
msgstr ""

#: forms/list_forms.py:1030
msgid ""
"The following formats are accepted:\n"
"jdoe@example.com\n"
"&lt;jdoe@example.com&gt;\n"
"John Doe &lt;jdoe@example.com&gt;\n"
"\"John Doe\" &lt;jdoe@example.com&gt;\n"
"jdoe@example.com (John Doe)\n"
"Use the last three to associate a display name with the address\n"
msgstr ""

#: forms/list_forms.py:1041
msgid "Pre confirm"
msgstr ""

#: forms/list_forms.py:1045
msgid "If checked, users will not have to confirm their subscription."
msgstr ""

#: forms/list_forms.py:1050
msgid "Pre approved"
msgstr ""

#: forms/list_forms.py:1054
msgid ""
"If checked, moderators will not have to approve the subscription request."
msgstr ""

#: forms/list_forms.py:1060
msgid "Pre Verified"
msgstr ""

#: forms/list_forms.py:1064
msgid ""
"If checked, users will not have to verify that their email address is valid."
msgstr ""

#: forms/list_forms.py:1070
msgid "Invitation"
msgstr ""

#: forms/list_forms.py:1074
msgid ""
"If checked, the other checkboxes are ignored and the users will be sent an "
"invitation to join the list and will be subscribed upon acceptance thereof."
msgstr ""

#: forms/list_forms.py:1083 forms/list_forms.py:1176
msgid "List default"
msgstr ""

#: forms/list_forms.py:1089
msgid ""
"If set to \"Yes\" or \"No\", List's default setting of send_welcome_message "
"will be ignored for these subscribers and a welcome message will be sent or "
"not sent based on the choice."
msgstr ""

#: forms/list_forms.py:1109
msgid "Emails to Unsubscribe"
msgstr ""

#: forms/list_forms.py:1110
msgid "Add one email address on each line"
msgstr ""

#: forms/list_forms.py:1125
msgid "Default antispam action"
msgstr ""

#: forms/list_forms.py:1129
msgid "Header"
msgstr ""

#: forms/list_forms.py:1130
msgid "Email header to filter on (case-insensitive)."
msgstr ""

#: forms/list_forms.py:1132
msgid "Please enter a header."
msgstr ""

#: forms/list_forms.py:1133
msgid "Please enter a valid header."
msgstr ""

#: forms/list_forms.py:1135
msgid "Pattern"
msgstr ""

#: forms/list_forms.py:1136
msgid "Regular expression matching the header's value."
msgstr ""

#: forms/list_forms.py:1138
msgid "Please enter a pattern."
msgstr ""

#: forms/list_forms.py:1139
msgid "Please enter a valid pattern."
msgstr ""

#: forms/list_forms.py:1141 templates/postorius/domain/index.html:26
msgid "Action"
msgstr ""

#: forms/list_forms.py:1142
msgid "Please enter a valid action."
msgstr ""

#: forms/list_forms.py:1145
msgid "Action to take when a header matches"
msgstr ""

#: forms/list_forms.py:1174
msgid "Moderation"
msgstr ""

#: forms/list_forms.py:1178
msgid ""
"Default action to take when this member posts to the list. \n"
"List default -- follow the list's default member action. \n"
"Hold -- This holds the message for approval by the list moderators. \n"
"Reject -- this automatically rejects the message by sending a bounce notice "
"to the post's author. The text of the bounce notice can be configured by "
"you. \n"
"Discard -- this simply discards the message, with no notice sent to the "
"post's author. \n"
"Accept -- accepts any postings without any further checks. \n"
"Default Processing -- run additional checks and accept the message. \n"
msgstr ""

#: forms/list_forms.py:1195
msgid "Select Email"
msgstr ""

#: forms/list_forms.py:1219
msgid "Data"
msgstr ""

#: forms/member_forms.py:27
msgid "Email Address"
msgstr ""

#: forms/member_forms.py:32
msgid "Display Name"
msgstr ""

#: forms/member_forms.py:35
msgid "Please enter an display name."
msgstr ""

#: forms/system.py:31
msgid "Add ban"
msgstr ""

#: forms/system.py:33
msgid ""
"You can ban a single email address or use a regular expression to match "
"similar email addresses."
msgstr ""

#: forms/user_forms.py:62
msgid "Receive own postings"
msgstr ""

#: forms/user_forms.py:64
msgid ""
"Ordinarily, you will get a copy of every message you post to the list. If "
"you don't want to receive this copy, set this option to No."
msgstr ""

#: forms/user_forms.py:71
msgid "Acknowledge posts"
msgstr ""

#: forms/user_forms.py:73
msgid "Receive acknowledgement mail when you send mail to the list?"
msgstr ""

#: forms/user_forms.py:77
msgid "Hide address"
msgstr ""

#: forms/user_forms.py:79
msgid ""
"When someone views the list membership, your email address is normally shown "
"(in an obscured fashion to thwart spam harvesters). If you do not want your "
"email address to show up on this membership roster at all, select Yes for "
"this option."
msgstr ""

#: forms/user_forms.py:87
msgid "Receive list copies (possible duplicates)"
msgstr ""

#: forms/user_forms.py:89
msgid ""
"When you are listed explicitly in the To: or Cc: headers of a list message, "
"you can opt to not receive another copy from the mailing list. Select Yes to "
"receive copies. Select No to avoid receiving copies from the mailing list"
msgstr ""

#: forms/user_forms.py:98
msgid "Preferred language"
msgstr ""

#: forms/user_forms.py:100
msgid ""
"Preferred language for your interactions with Mailman. When this is set, it "
"will override the MailingList's preferred language. This affects which "
"language is used for your email notifications and such."
msgstr ""

#: forms/user_forms.py:144
msgid "Cannot set delivery_status to {}"
msgstr ""

#: forms/validators.py:39
#, python-brace-format
msgid "Invalid: \"{0}\" should be either email or UUID"
msgstr ""

#: models.py:43
msgid ""
"Note: Do not add any secret content in templates as they are publicly "
"accessible.\n"
"You can use these variables in the templates. \n"
"$hyperkitty_url: Permalink to archived message in Hyperkitty\n"
"$listname: Name of the Mailing List e.g. ant@example.com \n"
"$list_id: The List-ID header e.g. ant.example.com \n"
"$display_name: Display name of the mailing list e.g. Ant \n"
"$short_listname: Local part of the listname e.g. ant \n"
"$domain: The domain part of the listname e.g. example.com \n"
"$info: The mailing list's longer descriptive text \n"
"$request_email: The email address for -request address \n"
"$owner_email: The email address for -owner address \n"
"$site_email: The email address to reach the owners of the site \n"
"$language: The two letter language code for list's preferred language e.g. "
"fr, en, de \n"
msgstr ""

#: models.py:263
msgid "Choose the template you want to customize."
msgstr ""

#: models.py:270
msgid ""
"Language for the template, this should be the list's preferred language."
msgstr ""

#: template_list.py:26
msgid ""
"Sent to the list administrators when moderator approval for a posting is "
"required."
msgstr ""

#: template_list.py:28
msgid ""
"Sent to the list administrators when moderator approval for a subscription "
"request is required."
msgstr ""

#: template_list.py:30
msgid ""
"Sent to the list administrators when moderator approval for an "
"unsubscription request is required."
msgstr ""

#: template_list.py:32
msgid ""
"Sent to the list administrators to notify them when a new member has been "
"subscribed."
msgstr ""

#: template_list.py:34
msgid ""
"Sent to the list administrators when a bounce message in an unrecognized "
"format has been received."
msgstr ""

#: template_list.py:36
msgid ""
"Sent to the list administrators to notify them when a member's delivery is "
"disabled due to excessive bounces."
msgstr ""

#: template_list.py:38
msgid ""
"Sent to the list administrators to notify them when a member has been "
"unsubscribed."
msgstr ""

#: template_list.py:40
msgid "The footer for a digest message."
msgstr ""

#: template_list.py:42
msgid "The header for a digest message."
msgstr ""

#: template_list.py:44
msgid ""
"The digest “masthead”; i.e. a common introduction for all digest messages."
msgstr ""

#: template_list.py:46
msgid "The footer for a regular (non-digest) message."
msgstr ""

#: template_list.py:48
msgid "The header for a regular (non-digest) message."
msgstr ""

#: template_list.py:50
msgid ""
"The message sent to subscribers when a subscription confirmation is required."
msgstr ""

#: template_list.py:52
msgid ""
"The message sent to subscribers when an unsubscription confirmation is "
"required."
msgstr ""

#: template_list.py:54
msgid "The message sent to subscribers when they are invited to join a list."
msgstr ""

#: template_list.py:56
msgid "The notice sent to a member when they unsubscribe from a mailing list."
msgstr ""

#: template_list.py:58
msgid ""
"The notice sent to a poster when their message is being held for moderator "
"approval."
msgstr ""

#: template_list.py:60
msgid ""
"Sent to a user when the maximum number of autoresponses has been reached for "
"that day."
msgstr ""

#: template_list.py:62
msgid ""
"Notice sent to a poster when their message has been received by the mailing "
"list."
msgstr ""

#: template_list.py:64
msgid ""
"A bounce probe sent to a member when their subscription has been disabled "
"due to bounces."
msgstr ""

#: template_list.py:66
msgid ""
"Notice sent to a poster when their message has been rejected by the list’s "
"moderator."
msgstr ""

#: template_list.py:68
msgid ""
"Notice sent to a poster when their message has been rejected automatically."
msgstr ""

#: template_list.py:70
msgid ""
"The notice sent to a member when they are subscribed to the mailing list."
msgstr ""

#: template_list.py:72
msgid ""
"The notice sent to a member when their membership has been disabled due to "
"excessive bounces."
msgstr ""

#: templates/403.html:5
msgid "Forbidden"
msgstr ""

#: templates/403.html:6
msgid "You do not have permissions to visit this page."
msgstr ""

#: templates/404.html:5
msgid "Page not found"
msgstr ""

#: templates/404.html:6
msgid "This page either doesn't exist, or it moved somewhere else."
msgstr ""

#: templates/500.html:24
msgid "Server error"
msgstr ""

#: templates/500.html:25
msgid "An error occurred while processing your request."
msgstr ""

#: templates/postorius/bans.html:5 templates/postorius/bans.html:10
msgid "Global Bans"
msgstr ""

#: templates/postorius/base.html:32
msgid "Mailman logo"
msgstr ""

#: templates/postorius/base.html:38
msgid "Lists"
msgstr ""

#: templates/postorius/base.html:44 templates/postorius/domain/index.html:5
#: templates/postorius/domain/index.html:11
msgid "Domains"
msgstr ""

#: templates/postorius/base.html:50
msgid "Bans"
msgstr ""

#: templates/postorius/base.html:56
msgid "System Information"
msgstr ""

#: templates/postorius/base.html:63 templates/postorius/lists/summary.html:31
msgid "Archives"
msgstr ""

#: templates/postorius/base.html:79
msgid "Account"
msgstr "Tili"

#: templates/postorius/base.html:83
msgid "Mailman settings"
msgstr ""

#: templates/postorius/base.html:88
msgid "Posting activity"
msgstr ""

#: templates/postorius/base.html:94
msgid "Logout"
msgstr ""

#: templates/postorius/base.html:101
msgid "Login"
msgstr ""

#: templates/postorius/base.html:105
msgid "Sign Up"
msgstr ""

#: templates/postorius/base.html:128
msgid "Postorius Documentation"
msgstr ""

#: templates/postorius/base.html:132
msgid "Postorius Version"
msgstr ""

#: templates/postorius/base.html:135
msgid "Happy Mailman Day!"
msgstr ""

#: templates/postorius/domain/confirm_delete.html:5
msgid "Confirm domain removal"
msgstr ""

#: templates/postorius/domain/confirm_delete.html:13
msgid "Confirm deletion"
msgstr ""

#: templates/postorius/domain/confirm_delete.html:17
msgid "Are you sure you want to permanently delete"
msgstr ""

#: templates/postorius/domain/confirm_delete.html:21
#, python-format
msgid ""
"\n"
"        This would delete %(size)s lists, some of which are:\n"
"      "
msgstr ""

#: templates/postorius/domain/confirm_delete.html:33
#: templates/postorius/domain/index.html:59
#: templates/postorius/domain/template_index.html:34
#: templates/postorius/lists/confirm_delete.html:5
#: templates/postorius/lists/members.html:128
#: templates/postorius/lists/members.html:137
#: templates/postorius/lists/template_list.html:32
#: templates/postorius/menu/list_nav.html:62
msgid "Delete"
msgstr ""

#: templates/postorius/domain/confirm_delete.html:34
#: templates/postorius/domain/template_delete.html:28
#: templates/postorius/lists/confirm_delete.html:25
#: templates/postorius/lists/confirm_remove_role.html:18
#: templates/postorius/lists/confirm_removeall_subscribers.html:22
#: templates/postorius/lists/template_delete.html:25
msgid "Cancel"
msgstr ""

#: templates/postorius/domain/edit.html:6
#: templates/postorius/domain/edit.html:12
msgid "Edit domain"
msgstr ""

#: templates/postorius/domain/index.html:14
msgid "Add Domain"
msgstr ""

#: templates/postorius/domain/index.html:25
#: templates/postorius/menu/list_nav.html:45
msgid "Owners"
msgstr ""

#: templates/postorius/domain/index.html:38
#: templates/postorius/domain/index.html:58
#: templates/postorius/domain/template_index.html:33
#: templates/postorius/lists/template_list.html:31
msgid "Edit"
msgstr ""

#: templates/postorius/domain/index.html:50
msgid "remove"
msgstr ""

#: templates/postorius/domain/index.html:54
msgid "Add"
msgstr ""

#: templates/postorius/domain/index.html:57
#: templates/postorius/domain/template_add.html:6
#: templates/postorius/domain/template_delete.html:6
#: templates/postorius/domain/template_index.html:6
#: templates/postorius/domain/template_index.html:11
#: templates/postorius/lists/template_add.html:7
#: templates/postorius/lists/template_delete.html:7
#: templates/postorius/lists/template_list.html:7
#: templates/postorius/lists/template_update.html:7
#: templates/postorius/menu/list_nav.html:48 templatetags/nav_helpers.py:38
msgid "Templates"
msgstr ""

#: templates/postorius/domain/new.html:6
msgid "Add domain"
msgstr ""

#: templates/postorius/domain/new.html:12
msgid "Add a new domain"
msgstr ""

#: templates/postorius/domain/owners.html:6
msgid "Add domain owner "
msgstr ""

#: templates/postorius/domain/owners.html:12
msgid "Add a new owner to"
msgstr ""

#: templates/postorius/domain/template_add.html:17
#: templates/postorius/domain/template_delete.html:16
#: templates/postorius/lists/template_delete.html:13
#: templates/postorius/lists/template_update.html:13
#, python-format
msgid "Template '%(name)s'"
msgstr ""

#: templates/postorius/domain/template_delete.html:11
msgid "Delete Template"
msgstr ""

#: templates/postorius/domain/template_delete.html:22
#, python-format
msgid ""
"\n"
"           Are you sure you want to delete the \"%(name)s\" template\n"
"           for domain \"%(identifier)s\"?\n"
"           "
msgstr ""

#: templates/postorius/domain/template_index.html:16
#: templates/postorius/lists/template_list.html:14
msgid "New Template"
msgstr ""

#: templates/postorius/domain/template_index.html:25
#: templates/postorius/lists/template_list.html:24
msgid "Template Name"
msgstr ""

#: templates/postorius/domain/template_index.html:44
#: templates/postorius/lists/template_list.html:40
msgid "No Templates."
msgstr ""

#: templates/postorius/errors/generic.html:5
msgid "Something went wrong"
msgstr ""

#: templates/postorius/fragments/bans.html:14
msgid "Ban email"
msgstr ""

#: templates/postorius/fragments/bans.html:22
msgid "Currently banned addresses"
msgstr ""

#: templates/postorius/fragments/bans.html:35
msgid "Un-ban this address"
msgstr ""

#: templates/postorius/fragments/bans.html:46
msgid "No addresses are currently banned."
msgstr ""

#: templates/postorius/index.html:6
msgid "List Index"
msgstr ""

#: templates/postorius/index.html:12
msgid "Mailing Lists"
msgstr ""

#: templates/postorius/index.html:40
msgid "Create New Domain"
msgstr ""

#: templates/postorius/index.html:42
msgid "Create New List"
msgstr ""

#: templates/postorius/index.html:54
msgid "List name"
msgstr ""

#: templates/postorius/index.html:55
msgid "Post address"
msgstr ""

#: templates/postorius/index.html:66
msgid "unadvertised"
msgstr ""

#: templates/postorius/index.html:78
msgid ""
"Only lists that you are owner, moderator or subscriber for are shown here."
msgstr ""

#: templates/postorius/index.html:82
msgid "Only admins see unadvertised lists in the list index."
msgstr ""

#: templates/postorius/index.html:88
msgid "There are currently no mailing lists."
msgstr ""

#: templates/postorius/lists/bans.html:8
msgid "Banned addresses"
msgstr ""

#: templates/postorius/lists/confirm_delete.html:13
msgid "Are you sure you want to permanently delete this list?"
msgstr ""

#: templates/postorius/lists/confirm_delete.html:14
msgid "All settings and membership data will be lost!"
msgstr ""

#: templates/postorius/lists/confirm_delete.html:20
#, python-format
msgid ""
"\n"
"                Delete %(listname)s\n"
"                "
msgstr ""

#: templates/postorius/lists/confirm_remove_role.html:5
#: templates/postorius/lists/confirm_remove_role.html:12
msgid "Confirm remove role"
msgstr ""

#: templates/postorius/lists/confirm_remove_role.html:14
msgid "Are you sure?"
msgstr ""

#: templates/postorius/lists/confirm_remove_role.html:17
msgid "Remove"
msgstr "Poista"

#: templates/postorius/lists/confirm_removeall_subscribers.html:6
msgid "Unsubscribe all members"
msgstr ""

#: templates/postorius/lists/confirm_removeall_subscribers.html:14
#, python-format
msgid ""
"\n"
"        Are you sure you want to unsubscribe all members from %(listname)s?\n"
"    "
msgstr ""

#: templates/postorius/lists/confirm_removeall_subscribers.html:21
#: templates/postorius/lists/mass_removal.html:17
#: templates/postorius/lists/members.html:63
msgid "Unsubscribe All"
msgstr ""

#: templates/postorius/lists/confirm_token.html:12
#, python-format
msgid ""
"\n"
"    Confirm subscription of %(addr)s to %(name)s(%(listid)s):\n"
"    "
msgstr ""

#: templates/postorius/lists/confirm_token.html:16
#, python-format
msgid ""
"\n"
"    Confirm unsubscription of %(addr)s from %(name)s(%(listid)s):\n"
"    "
msgstr ""

#: templates/postorius/lists/confirm_token.html:20
#, python-format
msgid ""
"\n"
"    Confirm token %(token)s:\n"
"    "
msgstr ""

#: templates/postorius/lists/header_matches.html:7
#: templates/postorius/menu/list_nav.html:61
msgid "Header filters"
msgstr ""

#: templates/postorius/lists/header_matches.html:58
msgid "Save changes"
msgstr ""

#: templates/postorius/lists/header_matches.html:60
msgid "Changes pending, click on the button to save them."
msgstr ""

#: templates/postorius/lists/held_messages.html:10
#: templates/postorius/menu/list_nav.html:31
msgid "Held messages"
msgstr ""

#: templates/postorius/lists/held_messages.html:26
msgid "Perform action on selected messages"
msgstr ""

#: templates/postorius/lists/held_messages.html:28
#: templates/postorius/lists/held_messages.html:106
#: templates/postorius/lists/subscription_requests.html:36
msgid "Accept"
msgstr ""

#: templates/postorius/lists/held_messages.html:38
msgid "Subject"
msgstr ""

#: templates/postorius/lists/held_messages.html:39
msgid "Sender"
msgstr ""

#: templates/postorius/lists/held_messages.html:40
msgid "Reason"
msgstr ""

#: templates/postorius/lists/held_messages.html:41
msgid "Hold Date"
msgstr ""

#: templates/postorius/lists/held_messages.html:53
msgid "No Subject"
msgstr ""

#: templates/postorius/lists/held_messages.html:81
msgid "Attachments"
msgstr ""

#: templates/postorius/lists/held_messages.html:92
msgid "Set member moderation"
msgstr ""

#: templates/postorius/lists/held_messages.html:98
msgid "Rejection reason:"
msgstr ""

#: templates/postorius/lists/held_messages.html:101
msgid ""
"Reason sent to the sender for message rejection. For other actions, this is "
"ignored."
msgstr ""

#: templates/postorius/lists/held_messages.html:115
msgid "Show Headers"
msgstr ""

#: templates/postorius/lists/held_messages.html:123
msgid "There are currently no held messages."
msgstr ""

#: templates/postorius/lists/held_messages.html:130
msgid "Message could not be retrieved"
msgstr ""

#: templates/postorius/lists/mass_removal.html:14
msgid "Unsubscribe users"
msgstr ""

#: templates/postorius/lists/mass_subscribe.html:7
#: templates/postorius/menu/list_nav.html:56
msgid "Mass subscribe"
msgstr ""

#: templates/postorius/lists/memberoptions.html:7
#: templates/postorius/user/list_options.html:7
msgid "Member options"
msgstr ""

#: templates/postorius/lists/memberoptions.html:15
msgid "No Preferences Available"
msgstr ""

#: templates/postorius/lists/memberoptions.html:16
msgid "You are not the owner for this list"
msgstr ""

#: templates/postorius/lists/members.html:8
msgid "List members"
msgstr ""

#: templates/postorius/lists/members.html:44
msgid "Search members..."
msgstr ""

#: templates/postorius/lists/members.html:60
msgid "CSV Export"
msgstr ""

#: templates/postorius/lists/members.html:74
#: templates/postorius/user/address_preferences.html:32
msgid "Address"
msgstr ""

#: templates/postorius/lists/members.html:78
#: templates/postorius/user/subscriptions.html:24
msgid "Delivery Mode"
msgstr ""

#: templates/postorius/lists/members.html:81
msgid "Moderation Action"
msgstr ""

#: templates/postorius/lists/new.html:6
msgid "Create list"
msgstr ""

#: templates/postorius/lists/new.html:12
msgid "Create a new list"
msgstr ""

#: templates/postorius/lists/pending_confirmations.html:19
#: templates/postorius/lists/subscription_requests.html:19
msgid "E-Mail Address"
msgstr ""

#: templates/postorius/lists/pending_confirmations.html:20
#: templates/postorius/lists/subscription_requests.html:20
msgid "Actions"
msgstr ""

#: templates/postorius/lists/pending_confirmations.html:37
#: templates/postorius/lists/subscription_requests.html:38
msgid "Ban"
msgstr ""

#: templates/postorius/lists/pending_confirmations.html:47
#: templates/postorius/lists/subscription_requests.html:50
msgid "There are currently no subscription requests for this list."
msgstr ""

#: templates/postorius/lists/settings.html:7
#: templates/postorius/menu/list_nav.html:49
msgid "Settings"
msgstr ""

#: templates/postorius/lists/subscription_requests.html:39
msgid "Rejection reason"
msgstr ""

#: templates/postorius/lists/summary.html:8
#: templates/postorius/menu/list_nav.html:10
msgid "Info"
msgstr ""

#: templates/postorius/lists/summary.html:21
msgid "To contact the list owners, use the following email address:"
msgstr ""

#: templates/postorius/lists/summary.html:27
msgid "You have to login to visit the archives of this list."
msgstr ""

#: templates/postorius/lists/summary.html:33
#, python-format
msgid ""
"\n"
"            <a class=\"btn btn-primary\" href=\"%(hyperkitty_list_url)s"
"\">Archives</a>\n"
"          "
msgstr ""

#: templates/postorius/lists/summary.html:45
#: templates/postorius/lists/summary.html:79
msgid "Subscription / Unsubscription"
msgstr ""

#: templates/postorius/lists/summary.html:47
msgid "You are subscribed to this list with the following address:"
msgstr ""

#: templates/postorius/lists/summary.html:49
#: templates/postorius/user/subscription_preferences.html:49
msgid "Primary Address"
msgstr ""

#: templates/postorius/lists/summary.html:55
msgid "Manage Subscription"
msgstr ""

#: templates/postorius/lists/summary.html:60
msgid "Unsubscribe"
msgstr ""

#: templates/postorius/lists/summary.html:63
msgid ""
"You have a subscription request pending. If you don't hear back soon, please "
"contact the list owners."
msgstr ""

#: templates/postorius/lists/summary.html:65
msgid "Subscribe to this list"
msgstr ""

#: templates/postorius/lists/summary.html:67
#, python-format
msgid ""
"\n"
"                  To subscribe you can send an email with 'subscribe' in the "
"subject to\n"
"                  <a href=\"mailto:%(address)s?subject=Subscribe\">"
"%(address)s</a>\n"
"                  or use the form below:\n"
"              "
msgstr ""

#: templates/postorius/lists/summary.html:80
msgid ""
"\n"
"        To subscribe or unsubscribe from this list, please log in first.\n"
"        If you have not previously logged in, you may need to set up an "
"account\n"
"        with the appropriate email address.\n"
"        "
msgstr ""

#: templates/postorius/lists/summary.html:85
msgid "Log In"
msgstr ""

#: templates/postorius/lists/summary.html:90
msgid ""
"\n"
"        You can also subscribe without creating an account.\n"
"        If you wish to do so, please use the form below.\n"
"        "
msgstr ""

#: templates/postorius/lists/summary.html:106
msgid "List metrics"
msgstr ""

#: templates/postorius/lists/summary.html:108
msgid "Created at"
msgstr ""

#: templates/postorius/lists/summary.html:110
msgid "Last post at"
msgstr ""

#: templates/postorius/lists/summary.html:112
msgid "Digest last sent at"
msgstr ""

#: templates/postorius/lists/summary.html:114
msgid "Volume"
msgstr ""

#: templates/postorius/lists/template_delete.html:19
#, python-format
msgid ""
"\n"
"     Are you sure you want to delete the \"%(name)s\" template\n"
"     from list \"%(identifier)s\"?\n"
"     "
msgstr ""

#: templates/postorius/menu/list_nav.html:14
msgid "Subscription requests"
msgstr ""

#: templates/postorius/menu/list_nav.html:19
msgid "Pending Approval"
msgstr ""

#: templates/postorius/menu/list_nav.html:22
msgid "Pending Confirmation"
msgstr ""

#: templates/postorius/menu/list_nav.html:25
msgid "Unsubscription Requests"
msgstr ""

#: templates/postorius/menu/list_nav.html:39
msgid "Users"
msgstr ""

#: templates/postorius/menu/list_nav.html:42
msgid "Members"
msgstr ""

#: templates/postorius/menu/list_nav.html:43
msgid "Non-Members"
msgstr ""

#: templates/postorius/menu/list_nav.html:44
msgid "Moderators"
msgstr ""

#: templates/postorius/menu/list_nav.html:53
msgid "Mass operations"
msgstr ""

#: templates/postorius/menu/list_nav.html:57
msgid "Mass removal"
msgstr ""

#: templates/postorius/menu/list_nav.html:60
msgid "Ban List"
msgstr ""

#: templates/postorius/menu/user_nav.html:4
msgid "Mailman Settings"
msgstr ""

#: templates/postorius/menu/user_nav.html:7
#: templates/postorius/user/subscriptions.html:8 templatetags/nav_helpers.py:42
msgid "Subscriptions"
msgstr ""

#: templates/postorius/menu/user_nav.html:8
msgid "Global Mailman preferences"
msgstr ""

#: templates/postorius/menu/user_nav.html:9
msgid "Address-based preferences"
msgstr ""

#: templates/postorius/menu/user_nav.html:10
msgid "List-based preferences"
msgstr ""

#: templates/postorius/system_information.html:6
msgid "System Configuration"
msgstr ""

#: templates/postorius/system_information.html:11
msgid "Mailman System"
msgstr ""

#: templates/postorius/user/address_preferences.html:8
#: templates/postorius/user/subscription_preferences.html:7
msgid "Subscription preferences"
msgstr ""

#: templates/postorius/user/address_preferences.html:17
#: templates/postorius/user/mailman_settings.html:17
#: templates/postorius/user/subscription_preferences.html:17
msgid "No preferences available"
msgstr ""

#: templates/postorius/user/address_preferences.html:18
#: templates/postorius/user/mailman_settings.html:19
#: templates/postorius/user/subscription_preferences.html:19
msgid ""
"You are not yet subscribed to any lists, so you have no Mailman preferences."
msgstr ""

#: templates/postorius/user/address_preferences.html:20
msgid "Each email address can have specific Mailman preferences."
msgstr ""

#: templates/postorius/user/address_preferences.html:21
msgid ""
"Any options showing as not set here have inherit at runtime from your global "
"preferences (viewable on other tab)"
msgstr ""

#: templates/postorius/user/address_preferences.html:62
#: templates/postorius/user/subscription_preferences.html:73
msgid "Save"
msgstr ""

#: templates/postorius/user/list_options.html:14
msgid "Subscription options for"
msgstr ""

#: templates/postorius/user/list_options.html:18
msgid "Use this form to change the email used for this subscription"
msgstr ""

#: templates/postorius/user/mailman_settings.html:7
msgid "Subscription settings"
msgstr ""

#: templates/postorius/user/subscription_preferences.html:21
msgid "Each list subscription can have specific Mailman preferences."
msgstr ""

#: templates/postorius/user/subscription_preferences.html:22
msgid ""
"Any options showing as not set inherit at runtime from your global or "
"address specific preferences (viewable on other tabs)"
msgstr ""

#: templates/postorius/user/subscription_preferences.html:32
msgid "Subscription"
msgstr ""

#: templates/postorius/user/subscriptions.html:17
msgid "You are subscribed to the following mailing lists:"
msgstr ""

#: templates/postorius/user/subscriptions.html:23
msgid "Subscription Address"
msgstr ""

#: templates/postorius/user/subscriptions.html:25
msgid "Role"
msgstr ""

#: templates/postorius/user/subscriptions.html:41
msgid "You are not yet subscribed to any lists."
msgstr ""

#: templatetags/nav_helpers.py:27
msgid "Header Filters"
msgstr ""

#: templatetags/nav_helpers.py:28
msgid "Banned Addresses"
msgstr ""

#: templatetags/nav_helpers.py:29
msgid "Delete List"
msgstr ""

#: templatetags/nav_helpers.py:30
msgid "Held Messages"
msgstr ""

#: templatetags/nav_helpers.py:31
msgid "Mass Removal"
msgstr ""

#: templatetags/nav_helpers.py:32
msgid "Mass Subscription"
msgstr ""

#: templatetags/nav_helpers.py:33
msgid "Subscription Options"
msgstr ""

#: templatetags/nav_helpers.py:34
msgid "List Settings"
msgstr ""

#: templatetags/nav_helpers.py:35
msgid "Summary"
msgstr ""

#: templatetags/nav_helpers.py:37
msgid "Confirm Removal of All Members"
msgstr ""

#: templatetags/nav_helpers.py:39
msgid "Address-based Settings"
msgstr ""

#: templatetags/nav_helpers.py:40
msgid "Subscription Settings"
msgstr ""

#: templatetags/nav_helpers.py:41
msgid "Global Settings"
msgstr ""

#: utils.py:37
msgid "Mailman REST API not available. Please start Mailman core."
msgstr ""

#: views/domain.py:76
msgid "New Domain registered"
msgstr ""

#: views/domain.py:114
#, python-format
msgid "Domain %s updated"
msgstr ""

#: views/domain.py:117 views/list.py:833
msgid "Please check the errors below"
msgstr ""

#: views/domain.py:141
#, python-format
msgid "The domain %s has been deleted."
msgstr ""

#: views/domain.py:146
#, python-format
msgid "The domain could not be deleted: %s"
msgstr ""

#: views/domain.py:164
msgid "Added {} as an owner for {}"
msgstr ""

#: views/domain.py:193
msgid "{} is not an owner for {}"
msgstr ""

#: views/domain.py:200
msgid "Removed {} as an owner for {}"
msgstr ""

#: views/generic.py:112
msgid "The email {} has been banned."
msgstr ""

#: views/generic.py:116 views/generic.py:127 views/list.py:1299
#, python-format
msgid "An error occurred: %s"
msgstr ""

#: views/generic.py:118 views/generic.py:129
#, python-format
msgid "Invalid data: %s"
msgstr ""

#: views/generic.py:124
msgid "The email {} has been un-banned"
msgstr ""

#: views/list.py:111
msgid "List {}s"
msgstr ""

#: views/list.py:125
msgid "Add {}"
msgstr ""

#: views/list.py:128
msgid "No {}s were found matching the search."
msgstr ""

#: views/list.py:130
msgid "List has no {}s"
msgstr ""

#: views/list.py:143
msgid "The selected members have been unsubscribed"
msgstr ""

#: views/list.py:161
#, python-brace-format
msgid "{email} has been added with the role {role}"
msgstr ""

#: views/list.py:208
msgid "Member does not exist"
msgstr ""

#: views/list.py:227
msgid "The member's preferences have been updated."
msgstr ""

#: views/list.py:236
msgid "No change to the member's moderation."
msgstr ""

#: views/list.py:248
msgid "The member's moderation settings have been updated."
msgstr ""

#: views/list.py:421
msgid "You are not subscribed to {}."
msgstr ""

#: views/list.py:434
msgid "You are already subscribed"
msgstr ""

#: views/list.py:445
msgid "Subscription changed to {}"
msgstr ""

#: views/list.py:449
msgid "Something went wrong. Please try again. {} {}"
msgstr ""

#: views/list.py:490
msgid ""
"Your subscription request has been submitted and is waiting for moderator "
"approval."
msgstr ""

#: views/list.py:495
#, python-format
msgid "You are subscribed to %s."
msgstr ""

#: views/list.py:499 views/list.py:529
msgid "Something went wrong. Please try again."
msgstr ""

#: views/list.py:525
msgid "Please check your inbox for further instructions"
msgstr ""

#: views/list.py:545
msgid ""
"You have a pending unsubscription request waiting for moderator approval."
msgstr ""

#: views/list.py:552
msgid ""
"Your unsubscription request has been submitted and is waiting for moderator "
"approval."
msgstr ""

#: views/list.py:556
#, python-format
msgid "%s has been unsubscribed from this list."
msgstr ""

#: views/list.py:589
#, python-format
msgid "The address %(address)s has been invited to %(list)s."
msgstr ""

#: views/list.py:592
#, python-format
msgid "The address %(address)s has been subscribed to %(list)s."
msgstr ""

#: views/list.py:595
msgid ""
" Subscription may be pending address verification, confirmation or approval "
"as appropriate."
msgstr ""

#: views/list.py:605 views/list.py:653
#, python-format
msgid "The email address %s is not valid."
msgstr ""

#: views/list.py:627
msgid "Please fill out the form correctly."
msgstr ""

#: views/list.py:643
#, python-brace-format
msgid "These addresses {address} have been unsubscribed from {list}."
msgstr ""

#: views/list.py:674
msgid "The selected messages were accepted"
msgstr ""

#: views/list.py:678
msgid "The selected messages were rejected"
msgstr ""

#: views/list.py:682
msgid "The selected messages were discarded"
msgstr ""

#: views/list.py:684
msgid "Message could not be found"
msgstr ""

#: views/list.py:713
msgid "The message was accepted"
msgstr ""

#: views/list.py:716
msgid "The message was rejected"
msgstr ""

#: views/list.py:719
msgid "The message was discarded"
msgstr ""

#: views/list.py:724
msgid "Held message was not found."
msgstr ""

#: views/list.py:737
msgid "Moderation action for {} set to {}"
msgstr ""

#: views/list.py:742
msgid "Failed to set moderation action for {}"
msgstr ""

#: views/list.py:794
msgid "Choose a Domain"
msgstr ""

#: views/list.py:815
msgid "List created"
msgstr ""

#: views/list.py:827
msgid "Mailing List already exists."
msgstr ""

#: views/list.py:993
msgid "Subscriptions pending user confirmation"
msgstr ""

#: views/list.py:1006
msgid "Subscriptions pending approval"
msgstr ""

#: views/list.py:1019
msgid "Un-subscriptions pending approval"
msgstr ""

#: views/list.py:1055
msgid "The request has been accepted."
msgstr ""

#: views/list.py:1056
msgid "The request has been rejected."
msgstr ""

#: views/list.py:1057
msgid "The request has been discarded."
msgstr ""

#: views/list.py:1058
msgid "The request has been defered."
msgstr ""

#: views/list.py:1077
#, python-format
msgid "The request was already moderated: %s"
msgstr ""

#: views/list.py:1080
#, python-format
msgid "The request could not be moderated: %s"
msgstr ""

#: views/list.py:1086
msgid "List Identity"
msgstr ""

#: views/list.py:1087
msgid "Automatic Responses"
msgstr ""

#: views/list.py:1088
msgid "Alter Messages"
msgstr ""

#: views/list.py:1089
msgid "DMARC Mitigations"
msgstr ""

#: views/list.py:1090
msgid "Digest"
msgstr ""

#: views/list.py:1091
msgid "Message Acceptance"
msgstr ""

#: views/list.py:1092
msgid "Archiving"
msgstr ""

#: views/list.py:1093
msgid "Member Policy"
msgstr ""

#: views/list.py:1094
msgid "Bounce Processing"
msgstr ""

#: views/list.py:1157
msgid "The settings have been updated."
msgstr ""

#: views/list.py:1162
msgid "An error occurred: "
msgstr ""

#: views/list.py:1186
#, python-format
msgid "The user %(email)s is not in the %(role)s group"
msgstr ""

#: views/list.py:1192
msgid "Removing the last owner is impossible"
msgstr ""

#: views/list.py:1206
#, python-format
msgid "The user could not be removed: %(msg)s"
msgstr ""

#: views/list.py:1209
#, python-format
msgid "The user %(address)s has been removed from the %(role)s group."
msgstr ""

#: views/list.py:1226
msgid "No member is subscribed to the list currently."
msgstr ""

#: views/list.py:1236
msgid "All members have been unsubscribed from the list."
msgstr ""

#: views/list.py:1301
msgid "The header matches were successfully modified."
msgstr ""

#: views/list.py:1308
msgid "New header"
msgstr ""

#: views/list.py:1309
msgid "New pattern"
msgstr ""

#: views/list.py:1336
msgid "Invalid confirmation token"
msgstr ""

#: views/list.py:1344 views/list.py:1356
msgid "Token expired or invalid."
msgstr ""

#: views/rest.py:60
msgid "Message does not exist"
msgstr ""

#: views/rest.py:97
msgid "Attachment does not exist"
msgstr ""

#: views/user.py:85
msgid "Your preferences have been updated."
msgstr ""

#: views/user.py:87
msgid "Your preferences did not change."
msgstr ""

#: views/user.py:207
msgid "Subscription does not exist"
msgstr ""
